Subject: Re: samples wanted (repost)

From: Amanda Stossel <[email-masked]>
Date: Fri, 27 Oct 1995 09:35:23 -0800

On Thu, 26 Oct 1995, Robert L Sanders wrote:

> [email-masked] (Kirsten Scott) wrote:
> 
> >I am a PhD student studying the genetic diversity of Flindersia and 
> >Acronychia (Rutaceae) at the University of Queensland.  I require samples 
> >from a world-wide distribution.  If you can help can you contact me directly 
> >at [email-masked].  Thank-you
> >Kirsten Scott
> 
> We are not botonists and are not familiar with the specie name.
> However, if you think it might be found in Guyana we will be happy to
> look for it on our 25,000 acre timber concesison.
> 
> Robert Sanders
> 
> 
> 
Likewise, I haven't a clue what you need, but any common names may help.  
I'd be glad to send you something from Alaska, but you may have to wait 
until spring.  All our plants here are "Just settled down for their long 
winters nap"

Cheers,

			Mandy Stossel